<?php
/**
 * The Sidebar containing the main widget area
 *
 * @package WordPress
 * @subpackage Superior
 * @since Superior 1.0
 */
?>
<?php
global $superior_settings,$superior_array_of_default_settings;
$superior_settings = wp_parse_args(  get_option( 'superior_theme_settings', array() ),  superior_get_option_defaults() );
$superior_content_layout = $superior_settings['superior_content_layout'];
if ( class_exists( 'WooCommerce' ) && is_woocommerce() && $superior_content_layout == 'right' ){
	echo '<div id="secondary">';
	// Calling the right sidebar
	if ( is_active_sidebar( 'superior_right_sidebar' ) ) :
		dynamic_sidebar( 'superior_right_sidebar' );
	endif;
	echo '</div>';
}elseif( class_exists( 'WooCommerce' ) && is_woocommerce() && $superior_content_layout == 'left' ){
	echo '<div id="secondary">';
	// Calling the left sidebar
	if ( is_active_sidebar( 'superior_left_sidebar' ) ) :
		dynamic_sidebar( 'superior_left_sidebar' );
	endif;
	echo '</div>';
}
if( !class_exists( 'WooCommerce' )){
// Calling the right sidebar
	if ( is_active_sidebar( 'superior_right_sidebar' ) ) :
		dynamic_sidebar( 'superior_right_sidebar' );
	endif;
}
if( class_exists( 'WooCommerce' ) && !is_woocommerce()){
// Calling the right sidebar
	if ( is_active_sidebar( 'superior_right_sidebar' ) ) :
		dynamic_sidebar( 'superior_right_sidebar' );
	endif;
}
?>
